﻿body
{
	font-size: 1em;
}

div.Popup
{
	max-width: 900px;
}

div.Popup div.Close img
{
	height: 1.2em;
}

div.All
{
	position: relative;
	height: 100%;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	/*
	top: 0px;
	bottom: 0px;	
	left: 0px;
	right: 0px;
	*/
}

div.Header
{
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	height: 100px;
  /*background-color:lightcyan;*/
}

div.Header .Logo
{
	height: 59px;
}

div.Header .Save
{
	margin-left: 20px;
	height: 80px;
}

div.Header .curBew
{
	margin-left: 20px;
	height: 80px;
  font-weight:bold;
  font-style:italic;
  font-size:large;
  position:center
}

div.Header div.Impressum
{
	position: absolute;
	bottom: 0px;
	right: 0px;
}

div.LanguageSelection input[type="image"]
{
	height: 40px;
}

div.Splitter
{
	position: absolute;
	left: 0px;
	top: 120px;
	right:0px;
	height:20px;
}

div.Splitter > div
{
	left: 300px;
}

div.Navigation
{
	position: absolute;
	left: 0px;
	top: 140px;
	width: 290px;
	bottom: 0px;
	overflow-y: auto;
  overflow-x: hidden;
	background-color: rgb(233, 233, 231);
}

div.Navigation .Logo
{
	width: 290px;
}

div.Menu div.MenuItem
{
	padding-right: 5px;
}

div.Menu div.MenuItem img.Status 
{
	height: 1.2em;
}

/*div.Menu div.MenuItem .Open 
{
	display: none;
}*/

div.MenuItem input[type="image"].Open
{
	height: 1.6em;
}

div.Data
{
	position: absolute;
	left: 300px;
	top: 140px;
	right: 0px;
	bottom: 0px;
	overflow-y: auto;
}

div.Data div.Navigate input[type="image"]
{
	height: 2em;
}

div.Data div.Clear input[type="image"]
{
	height: 2em;
}

div.InputControl
{
	display: table;
	width: 100%;
}

div.InputControl div.Label
{
	display: table-cell;
	width: 250px;
	vertical-align: top;
}

div.InputControl div.LabelVertical
{
	margin-bottom:0.2em;
}


div.InputControl div.Input
{
	display: table-cell;
	vertical-align: top;
}

div.Data div.Input input[type="image"]
{
	height: 2em;
}

div.Splitter .splitterMainTitle
{
  font-size:1em;
  color:white;
  font-weight:bold;
}

div.InputControl div.LabelFlex
{
	display: table-cell;
	/*width: 250px;*/
	vertical-align: top;
}
